(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaPI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AglgEQgQgLAagFQAkADAjARQgXAMgIACIgPAHQgJgNgagMg");
	this.shape.setTransform(98.5,43.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhjBMQgSgVgGgYQAzgVAsgVQAbgbg7gfQgQgLAbgFQA+AFA6AwQA1AoAAAQQAAAVglgKQgrAFgqAQQguAQgvAOIgIgKg");
	this.shape_1.setTransform(100.8,50);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AjCA9QCJgpBigyQAagbg6gfQgOgLAYgFQBAAFA6AwQA2AqAAAOQAAAVgmgKQgqAFgrAQQh2AohzAcQgYgdgJgPg");
	this.shape_2.setTransform(93.7,51.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Aj0B3QgSgPgBgVQDkg2CRhKQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAATglgLQgrAGgqAQQjEBCi7AhIgDgCg");
	this.shape_3.setTransform(86.8,53.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AkTB+QgbgEAAgIQAAgKAXgPIAAABQEJg6CjhTQAbgbg7gfQgQgLAbgFQBAAFA6AwQA1AqAAAQQAAATglgIQgrADgqAQQjpBOjbAgIgEAAg");
	this.shape_4.setTransform(82.9,54);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AjMDJQgbgEAAgIQAAgKAXgPIAAABQEHg6ClhVQAbgZg7gfQgQgLAbgFQBAAFA6AuQA1AqAAAQQAAAVglgKQgrAFgqAQQjrBOjZAgIgEAAgAllitQgggKAggQQASgCAVABQgFARgHARQgNgEgOgDg");
	this.shape_5.setTransform(75.8,46.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AjMDJQgbgEAAgIQAAgKAXgPIAAABQEHg6ClhVQAbgZg7gfQgQgLAbgFQBAAFA6AuQA1AqAAAQQAAAVglgKQgrAFgqAQQjrBOjZAgIgEAAgAj8hfQgKgCgKgHIAAAAQgBg1hUgQQgggKAggQQAqgFA2AQQA6APAgAgQAQAQAAALQAAALgVAFQgFABgDACg");
	this.shape_6.setTransform(75.8,46.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjMDJQgbgEAAgIQAAgKAXgPIAAABQEHg6ClhVQAbgZg7gfQgQgLAbgFQBAAFA6AuQA1AqAAAQQAAAVglgKQgrAFgqAQQjrBOjZAgIgEAAgAjxBVQgSgEgNgBIAAi3QAAg2hVgQQgggKAggQQAqgFA2AQQA6APAgAgQAQAQAAALQAAALgVAFQgbAFgFBFIAAB2IghgJg");
	this.shape_7.setTransform(75.8,46.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AkQilQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC9QEHg6ClhTQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAATglgLQgrAGgqAQQjvBPjdAgIAAB4Ig6ACIgGAAIAAmsg");
	this.shape_8.setTransform(75.8,52.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkQEsIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAAA/AuAQIgJANIgbAqQhKgaAAhhg");
	this.shape_9.setTransform(75.8,68.7);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AiGGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDMAAQgDAVgMAmIjIAAg");
	this.shape_10.setTransform(75.8,69.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AiGGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDdAAQBFgEBGgRQgIAggYApIhmAHIjtAAg");
	this.shape_11.setTransform(75.8,69.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AiOGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDdAAQBQgFBPgVQAlgWAQAAQArAQAQAQQAVAWAAAQQAAAKgbAFQgvAGhAAFQg7AFhaAGIjtAAg");
	this.shape_12.setTransform(76.6,69.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_12}]},12).wait(1));

	// Layer 1
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AgbgMQAOgBAMgDQADAHAJAHQAIADAJADQgVALgWACQgLgTgBgKg");
	this.shape_13.setTransform(122.7,40.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AhAAIIADgEIACgSIAFgJQAYASAhAAQAQAAAOgEQAGAHAJAEQAHAGAKADQgcANgiAAQglAAgegQg");
	this.shape_14.setTransform(119.1,39.4);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("Ag8ATQgcgZgHgoIAfgJQAGAfAZAYQAaAZApAAQAQAAAPgEQAFAHAJAHQAHAFAKADQgcANgiAAQg5AAglglg");
	this.shape_15.setTransform(115.9,36.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("Ag6BHQgmgkAAg5QAAgzAdgjIABAEQAKAMAQAEQgYAeAAAkQAAAoAgAgQAbAbAoAAQAQAAAPgEQAFAHAJAHQAHAFAKADQgcANgiAAQg4AAglglg");
	this.shape_16.setTransform(115.8,31);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("Ag6BfQgmglAAg6QAAg5AmglQAlglA4AAQATAAARAEQgNAMgBASQgKgCgMAAQgoAAgbAaQggAgAAApQAAAqAgAgQAbAbAoAAQAQAAAPgEQAFAHAJAGQAHAGAKADQgcANgiAAQg4AAglglg");
	this.shape_17.setTransform(115.8,28.6);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AhcBfQglglAAg6QAAg5AlglQAlglA5AAQA6AAAlAlQAZAYAIAiQgKADgXACQgHgXgTgTQgbgagqAAQgpAAgaAaQggAgAAApQAAAqAgAgQAaAbApAAQAQAAAPgEQAFAHAJAGQAHAGAKADQgcANgiAAQg5AAglglg");
	this.shape_18.setTransform(119.1,28.6);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AheBfQgmglAAg6QAAg5AmglQAlglA5AAQA6AAAlAlQAmAlAAA5QAAAjgOAcQgTgMgJgJQAKgUgBgWQAAgpgfggQgbgagqAAQgpAAgbAaQgfAgAAApQAAAqAfAgQAbAbApAAQAQAAAOgEQAGAHAJAGQAHAGAKADQgcANgiAAQg5AAglglg");
	this.shape_19.setTransform(119.4,28.6);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AheBfQgmglAAg6QAAg5AmglQAlglA5AAQA6AAAlAlQAmAlAAA5QAAA6gmAlQglAlg6AAQg5AAglglgAhEhJQgfAgAAApQAAAqAfAgQAbAbApAAQAqAAAbgbQAfggAAgqQAAgpgfggQgbgagqAAQgpAAgbAag");
	this.shape_20.setTransform(119.4,28.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},24).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).wait(1));

	// Layer 2
	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#666666").s().p("AjnHjQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEJg6CjhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjtBOjfAfIAAE0QAABVBVAAIDdAAQBQgFBPgVQAlgWAQAAQArAQAQAQQAVAWAAAQQAAAKgbAFQgvAGhAAFQg7AFhaAGIjtAAgADzj9QgmglAAg7QAAg6AmgmQAlglA6AAQA7AAAlAlQAlAmAAA6QAAA7glAlQglAlg7AAQg6AAglglgAENmnQggAgAAAqQAAArAgAfQAbAbAqAAQArAAAagbQAggfAAgrQAAgqggggQgagbgrAAQgqAAgbAbg");
	this.shape_21.setTransform(85.5,63.7);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#666666").s().p("AiOGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDdAAQBQgFBPgVQAlgWAQAAQArAQAQAQQAVAWAAAQQAAAKgbAFQgvAGhAAFQg7AFhaAGIjtAAg");
	this.shape_22.setTransform(76.6,69.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21}]}).to({state:[{t:this.shape_22}]},32).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(38.3,15.4,94.4,96.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;